
                var ie4 = false;

                if(document.all) {
                ie4 = true;
                }

                function getObject(id) {
                if (ie4) {
                return document.all[id];
                }
                else {
                return document.getElementById(id);
                }
                }

                function toggle(link, divId) {
                var lText = link.innerHTML;
                var d = getObject(divId);
                if (lText == '[+]') {
                link.innerHTML = '[–]';
                d.style.display = 'block';
                d.style.paddingTop = '12px';
                d.style.paddingBottom = '12px'
                }
                else {
                link.innerHTML = '[+]';
                d.style.display = 'none';
                d.style.paddingTop = '0px';
                d.style.paddingBottom = '0px'
                }
                }

                function init(divId) {
                var d = getObject(divId);
                d.style.display = 'none';
                }
            
